id: seven_breadcrumbs
theme: seven
weight: 0
status: true
langcode: en
region: breadcrumb
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
dependencies:
  module:
    - system
  theme:
    - seven
visibility: {  }
